a,
a:hover,
img,
span {
    color: inherit;
    text-decoration: none
}

a,
a:hover,
body,
img,
span {
    text-decoration: none
}

.text,
body,
p {
    font-size: 14px
}

.imgrotate-scale-hover,
.loader-wrap,
.swiper-container {
    overflow: hidden
}

.loader-wrap,
.mouse-cursor {
    top: 0;
    left: 0;
    position: fixed
}

*,
* button:focus {
    outline: 0;
    margin: 0
}

html::-webkit-scrollbar {
    height: 20px;
    width: 10px;
    background: #f1f1f1;
    border-radius: 0
}

html::-webkit-scrollbar-thumb {
    background: #999;
    -webkit-border-radius: 0;
    border-radius: 10px
}

html::-webkit-scrollbar-corner {
    background: #999;
    border-radius: 10px
}

body {
    font-family: Inter, sans-serif;
    overflow-x: hidden;
    position: relative;
    color: #000
}

.swiper-notification {
    display: none
}

.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none
}

.navbar {
    z-index: 99
}

h1,
h2,
h3 {
    font-weight: 700;
    margin: 0
}

h4,
h5,
h6 {
    margin: 0
}

.container,
.container-fluid {
    position: relative;
    z-index: 5
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    max-width: 1330px !important;
    padding-right: 15px;
    padding-left: 15px
}

.row:not(.gx-0):not(.gx-1):not(.gx-2):not(.gx-3):not(.gx-4):not(.gx-5):not(.gx-lg-5) {
    margin-right: -15px;
    margin-left: -15px
}

.row:not(.gx-0):not(.gx-1):not(.gx-2):not(.gx-3):not(.gx-4):not(.gx-5):not(.gx-lg-5)>* {
    padding-right: 15px;
    padding-left: 15px
}

.row.gx-5,
.row.gx-lg-5 {
    margin-right: -30px;
    margin-left: -30px
}

.row.gx-5>*,
.row.gx-lg-5>* {
    padding-right: 30px;
    padding-left: 30px
}

body a:focus {
    outline: 0
}

body ul:not(.list-styled) {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    -webkit-appearance: none
}

.btn:active,
.btn:active:focus,
.btn:active:hover,
.btn:focus,
.btn:hover,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active {
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    outline: 0
}

a,
img,
span {
    display: inline-block;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

img {
    max-width: 100%;
    max-height: 100%
}

p {
    line-height: 1.7;
    margin: 0
}

.bi,
i {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.amenit-box .info,
.small,
small {
    display: inline-block
}

.text {
    line-height: 1.8
}

.small,
small,
small.text {
    font-size: 12px
}

.section-padding {
    padding: 100px 0
}

.df-center {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important
}

.dnf-center {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important
}

.fm-playfair {
    font-family: 'Playfair Display', serif
}

.loader-wrap {
    height: 100vh;
    width: 100%;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: 0 0;
    z-index: 99999999999999
}

.loader-wrap .text-center {
    position: relative;
    z-index: 444
}

.loader-wrap .text-center .logo {
    width: 50px;
    margin-bottom: 30px
}

.loader-wrap svg {
    position: absolute;
    top: 0;
    width: 100vw;
    height: 110vh;
    fill: var(--color-orange1) !important
}

.loader-wrap .loader-wrap-heading .load-text {
    font-size: 62px;
    font-weight: 200;
    letter-spacing: 10px;
    text-transform: uppercase;
    color: #fff;
    z-index: 20
}

.load-text span {
    -webkit-animation: 1s infinite alternate loading;
    animation: 1s infinite alternate loading
}

.load-text span:first-child {
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.load-text span:nth-child(2) {
    -webkit-animation-delay: .1s;
    animation-delay: .1s
}

.load-text span:nth-child(3) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

.load-text span:nth-child(4) {
    -webkit-animation-delay: .3s;
    animation-delay: .3s
}

.load-text span:nth-child(5) {
    -webkit-animation-delay: .4s;
    animation-delay: .4s
}

.load-text span:nth-child(6) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s
}

.load-text span:nth-child(7) {
    -webkit-animation-delay: .6s;
    animation-delay: .6s
}

@-webkit-keyframes loading {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes loading {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.swiper-wrapper.curs-scroll {
    cursor: none
}

.mouse-cursor {
    pointer-events: none;
    border-radius: 50%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: hidden
}

.cursor-inner {
    margin-left: -2px;
    margin-top: -2px;
    width: 5px;
    height: 5px;
    z-index: 10000001;
    background-color: #0379a455;
    -webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
    -o-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
    transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, opacity .3s ease-in-out;
    opacity: 1
}

.cursor-inner.cursor-hover,
.op-10 {
    opacity: 1
}

.cursor-outer {
    margin-left: -17px;
    margin-top: -17px;
    width: 34px;
    height: 34px;
    border: 1px solid #0379a455;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: .5;
    z-index: 10000000;
    -webkit-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, background-color .3s, opacity .3s;
    -o-transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, background-color .3s, opacity .3s;
    transition: width .3s ease-in-out, height .3s ease-in-out, margin .3s ease-in-out, background-color .3s, opacity .3s;
    opacity: 1
}

.to_top,
.to_top small {
    -webkit-transition: .4s;
    -o-transition: .4s
}

.cursor-outer.cursor-hover {
    opacity: 1;
    margin-left: -25px;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    background-color: #0379a455 !important;
    border: 1px solid #fff9;
    opacity: .3 !important
}

.cursor-outer.cursor-scroll {
    margin-left: -35px;
    margin-top: -35px;
    width: 70px;
    height: 70px;
    border-color: transparent;
    background-color: #fff;
    opacity: 1
}

.dropdown-toggle::after {
    position: relative;
    top: 3px;
    opacity: .8;
    content: "\f078";
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    border: 0;
    line-height: 1;
    font-size: .8em
}

.dropdown-menu {
    min-width: 200px;
    padding: 0;
    border-radius: 0;
    border: 0;
    -webkit-box-shadow: 0 0 20px #0001;
    box-shadow: 0 0 20px #0001;
    top: 100%
}

.dropdown-menu .dropdown-item {
    padding: 15px 22px;
    font-size: 17px;
    border-bottom: 1px solid #97021f21;
    border-right: 1px solid #97021f21;
    display: flex;
    align-items: center;
    transition: all 0.4s;
}
.dropdown-menu .dropdown-item svg{
    transform: translateX(-15px);
    transition: 0.4s;
    visibility: hidden;
    opacity: 0;
    display: none;
}
.dropdown-item:hover, .dropdown-item:hover,
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #97021f;
    font-weight: 600;
    letter-spacing: 0.8px;
}
.dropdown-item:hover svg, .dropdown-item:hover svg,
.dropdown-item.active svg, .dropdown-item:active svg {
    transform: translateX(0px);
    visibility: visible;
    opacity: 1;
    display: block;
}
.dropdown-item:hover svg, .dropdown-item:hover svg path,
.dropdown-item.active svg, .dropdown-item:active svg path{
   fill: #fff;
}

input:focus,
select:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.to_top {
    position: fixed;
    z-index: 9999;
    bottom: 3vw;
    right: -80px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #999;
    border: 1px solid #999;
    text-align: center;
    padding: 7px;
    line-height: 1;
    opacity: 0;
    transition: .4s;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.amenit-box,
.amenities-area,
.butn {
    position: relative
}



.to_top small {
    display: block;
    text-transform: uppercase;
    transition: .4s;
    font-size: 8px
}

.to_top i {
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s
}

.to_top.show {
    right: 3vw;
    opacity: 1
}

.rotate-center {
    -webkit-animation: 100s linear infinite both rotate-center;
    animation: 100s linear infinite both rotate-center
}

.rotate-center.reverse {
    -webkit-animation: 100s linear infinite reverse both rotate-center;
    animation: 100s linear infinite reverse both rotate-center
}

@-webkit-keyframes rotate-center {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes rotate-center {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.slide-up-down {
    -webkit-animation: 1.7s ease-in-out infinite alternate both slide_up_down;
    animation: 1.7s ease-in-out infinite alternate both slide_up_down
}

@-webkit-keyframes slide_up_down {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}

@keyframes slide_up_down {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}

.left_to_right_apperance {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: .8s ease-in-out .4s;
    -o-transition: .8s ease-in-out .4s;
    transition: .8s ease-in-out .4s;
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%)
}

.left_to_right_apperance.no_scale,
.right_to_left_apperance.no_scale {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.left_to_right_apperance.animated,
.right_to_left_apperance.animated {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%)
}

.right_to_left_apperance {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: .8s ease-in-out .4s;
    -o-transition: .8s ease-in-out .4s;
    transition: .8s ease-in-out .4s;
    -webkit-clip-path: polygon(99% 0, 100% 0, 100% 100%, 100% 100%);
    clip-path: polygon(99% 0, 100% 0, 100% 100%, 100% 100%)
}

.radius-1 {
    border-radius: 3px !important
}

.radius-2 {
    border-radius: 5px !important
}

.radius-3 {
    border-radius: 8px !important
}

.radius-4 {
    border-radius: 10px !important
}

.radius-5 {
    border-radius: 12px !important
}

.radius-6 {
    border-radius: 15px !important
}

.radius-7 {
    border-radius: 20px !important
}

.radius-8 {
    border-radius: 25px !important
}

.radius-9 {
    border-radius: 30px !important
}

.radius-10 {
    border-radius: 50px !important
}

.mt-10 {
    margin-top: 10px !important
}

.mt-15 {
    margin-top: 15px !important
}

.mt-20 {
    margin-top: 20px !important
}

.mt-30 {
    margin-top: 30px !important
}

.mt-40 {
    margin-top: 40px !important
}

.mt-50 {
    margin-top: 50px !important
}

.mt-60 {
    margin-top: 60px !important
}

.mt-70 {
    margin-top: 70px !important
}

.mt-80 {
    margin-top: 80px !important
}

.mt-90 {
    margin-top: 90px !important
}

.mt-100 {
    margin-top: 100px !important
}

.mt-120 {
    margin-top: 120px !important
}

.mt-150 {
    margin-top: 150px !important
}

.mt-200 {
    margin-top: 200px !important
}

.mb-10 {
    margin-bottom: 10px !important
}

.mb-15 {
    margin-bottom: 15px !important
}

.mb-20 {
    margin-bottom: 20px !important
}

.mb-30 {
    margin-bottom: 30px !important
}

.mb-40 {
    margin-bottom: 40px !important
}

.mb-50 {
    margin-bottom: 50px !important
}

.mb-60 {
    margin-bottom: 60px !important
}

.mb-70 {
    margin-bottom: 70px !important
}

.mb-80 {
    margin-bottom: 80px !important
}

.mb-90 {
    margin-bottom: 90px !important
}

.mb-100 {
    margin-bottom: 100px !important
}

.mb-120 {
    margin-bottom: 120px !important
}

.mb-150 {
    margin-bottom: 150px !important
}

.mb-200 {
    margin-bottom: 200px !important
}

.ms-10 {
    -webkit-margin-start: 10px !important;
    margin-inline-start: 10px !important
}

.ms-15 {
    -webkit-margin-start: 15px !important;
    margin-inline-start: 15px !important
}

.ms-20 {
    -webkit-margin-start: 20px !important;
    margin-inline-start: 20px !important
}

.ms-30 {
    -webkit-margin-start: 30px !important;
    margin-inline-start: 30px !important
}

.ms-40 {
    -webkit-margin-start: 40px !important;
    margin-inline-start: 40px !important
}

.ms-50 {
    -webkit-margin-start: 50px !important;
    margin-inline-start: 50px !important
}

.ms-60 {
    -webkit-margin-start: 60px !important;
    margin-inline-start: 60px !important
}

.ms-70 {
    -webkit-margin-start: 70px !important;
    margin-inline-start: 70px !important
}

.ms-80 {
    -webkit-margin-start: 80px !important;
    margin-inline-start: 80px !important
}

.ms-90 {
    -webkit-margin-start: 90px !important;
    margin-inline-start: 90px !important
}

.ms-100 {
    -webkit-margin-start: 100px !important;
    margin-inline-start: 100px !important
}

.ms-120 {
    -webkit-margin-start: 120px !important;
    margin-inline-start: 120px !important
}

.ms-150 {
    -webkit-margin-start: 150px !important;
    margin-inline-start: 150px !important
}

.ms-200 {
    -webkit-margin-start: 200px !important;
    margin-inline-start: 200px !important
}

.me-10 {
    -webkit-margin-end: 10px !important;
    margin-inline-end: 10px !important
}

.me-15 {
    -webkit-margin-end: 15px !important;
    margin-inline-end: 15px !important
}

.me-20 {
    -webkit-margin-end: 20px !important;
    margin-inline-end: 20px !important
}

.me-30 {
    -webkit-margin-end: 30px !important;
    margin-inline-end: 30px !important
}

.me-40 {
    -webkit-margin-end: 40px !important;
    margin-inline-end: 40px !important
}

.me-50 {
    -webkit-margin-end: 50px !important;
    margin-inline-end: 50px !important
}

.me-60 {
    -webkit-margin-end: 60px !important;
    margin-inline-end: 60px !important
}

.me-70 {
    -webkit-margin-end: 70px !important;
    margin-inline-end: 70px !important
}

.me-80 {
    -webkit-margin-end: 80px !important;
    margin-inline-end: 80px !important
}

.me-90 {
    -webkit-margin-end: 90px !important;
    margin-inline-end: 90px !important
}

.me-100 {
    -webkit-margin-end: 100px !important;
    margin-inline-end: 100px !important
}

.me-120 {
    -webkit-margin-end: 120px !important;
    margin-inline-end: 120px !important
}

.me-150 {
    -webkit-margin-end: 150px !important;
    margin-inline-end: 150px !important
}

.me-200 {
    -webkit-margin-end: 200px !important;
    margin-inline-end: 200px !important
}

.p-10 {
    padding: 10px !important
}

.p-15 {
    padding: 15px !important
}

.p-20 {
    padding: 20px !important
}

.p-30 {
    padding: 30px !important
}

.p-40 {
    padding: 40px !important
}

.p-50 {
    padding: 50px !important
}

.p-60 {
    padding: 60px !important
}

.p-70 {
    padding: 70px !important
}

.p-80 {
    padding: 80px !important
}

.p-90 {
    padding: 90px !important
}

.p-100 {
    padding: 100px !important
}

.p-120 {
    padding: 120px !important
}

.p-150 {
    padding: 150px !important
}

.p-200 {
    padding: 200px !important
}

.ps-10 {
    -webkit-padding-start: 10px !important;
    padding-inline-start: 10px !important
}

.ps-15 {
    -webkit-padding-start: 15px !important;
    padding-inline-start: 15px !important
}

.ps-20 {
    -webkit-padding-start: 20px !important;
    padding-inline-start: 20px !important
}

.ps-30 {
    -webkit-padding-start: 30px !important;
    padding-inline-start: 30px !important
}

.ps-40 {
    -webkit-padding-start: 40px !important;
    padding-inline-start: 40px !important
}

.ps-50 {
    -webkit-padding-start: 50px !important;
    padding-inline-start: 50px !important
}

.ps-60 {
    -webkit-padding-start: 60px !important;
    padding-inline-start: 60px !important
}

.ps-70 {
    -webkit-padding-start: 70px !important;
    padding-inline-start: 70px !important
}

.ps-80 {
    -webkit-padding-start: 80px !important;
    padding-inline-start: 80px !important
}

.ps-90 {
    -webkit-padding-start: 90px !important;
    padding-inline-start: 90px !important
}

.ps-100 {
    -webkit-padding-start: 100px !important;
    padding-inline-start: 100px !important
}

.ps-120 {
    -webkit-padding-start: 120px !important;
    padding-inline-start: 120px !important
}

.ps-150 {
    -webkit-padding-start: 150px !important;
    padding-inline-start: 150px !important
}

.ps-200 {
    -webkit-padding-start: 200px !important;
    padding-inline-start: 200px !important
}

.pe-10 {
    -webkit-padding-end: 10px !important;
    padding-inline-end: 10px !important
}

.pe-15 {
    -webkit-padding-end: 15px !important;
    padding-inline-end: 15px !important
}

.pe-20 {
    -webkit-padding-end: 20px !important;
    padding-inline-end: 20px !important
}

.pe-30 {
    -webkit-padding-end: 30px !important;
    padding-inline-end: 30px !important
}

.pe-40 {
    -webkit-padding-end: 40px !important;
    padding-inline-end: 40px !important
}

.pe-50 {
    -webkit-padding-end: 50px !important;
    padding-inline-end: 50px !important
}

.pe-60 {
    -webkit-padding-end: 60px !important;
    padding-inline-end: 60px !important
}

.pe-70 {
    -webkit-padding-end: 70px !important;
    padding-inline-end: 70px !important
}

.pe-80 {
    -webkit-padding-end: 80px !important;
    padding-inline-end: 80px !important
}

.pe-90 {
    -webkit-padding-end: 90px !important;
    padding-inline-end: 90px !important
}

.pe-100 {
    -webkit-padding-end: 100px !important;
    padding-inline-end: 100px !important
}

.pe-120 {
    -webkit-padding-end: 120px !important;
    padding-inline-end: 120px !important
}

.pe-150 {
    -webkit-padding-end: 150px !important;
    padding-inline-end: 150px !important
}

.pe-200 {
    -webkit-padding-end: 200px !important;
    padding-inline-end: 200px !important
}

.pt-10 {
    padding-top: 10px !important
}

.pt-15 {
    padding-top: 15px !important
}

.pt-20 {
    padding-top: 20px !important
}

.pt-30 {
    padding-top: 30px !important
}

.pt-40 {
    padding-top: 40px !important
}

.pt-50 {
    padding-top: 50px !important
}

.pt-60 {
    padding-top: 60px !important
}

.pt-70 {
    padding-top: 70px !important
}

.pt-80 {
    padding-top: 80px !important
}

.pt-90 {
    padding-top: 90px !important
}

.pt-100 {
    padding-top: 100px !important
}

.pt-120 {
    padding-top: 120px !important
}

.pt-150 {
    padding-top: 150px !important
}

.pt-200 {
    padding-top: 200px !important
}

.pb-10 {
    padding-bottom: 10px !important
}

.pb-15 {
    padding-bottom: 15px !important
}

.pb-20 {
    padding-bottom: 20px !important
}

.pb-30 {
    padding-bottom: 30px !important
}

.pb-40 {
    padding-bottom: 40px !important
}

.pb-50 {
    padding-bottom: 50px !important
}

.pb-60 {
    padding-bottom: 60px !important
}

.pb-70 {
    padding-bottom: 70px !important
}

.pb-80 {
    padding-bottom: 80px !important
}

.pb-90 {
    padding-bottom: 90px !important
}

.pb-100 {
    padding-bottom: 100px !important
}

.pb-120 {
    padding-bottom: 120px !important
}

.pb-150 {
    padding-bottom: 150px !important
}

.pb-200 {
    padding-bottom: 200px !important
}

.op-1 {
    opacity: .1
}

.op-2 {
    opacity: .2
}

.op-3 {
    opacity: .3
}

.op-4 {
    opacity: .4
}

.op-5 {
    opacity: .5
}

.op-6 {
    opacity: .6
}

.op-7 {
    opacity: .7
}

.op-8 {
    opacity: .8
}

.op-9 {
    opacity: .9
}

.lh-1 {
    line-height: 1 !important
}

.lh-2 {
    line-height: 1.2 !important
}

.lh-3 {
    line-height: 1.4 !important
}

.lh-4 {
    line-height: 1.6 !important
}

.lh-5 {
    line-height: 1.8 !important
}

.lh-6 {
    line-height: 2 !important
}

.lh-7 {
    line-height: 2.5 !important
}

.lh-8 {
    line-height: 3 !important
}

.brd-light {
    border-color: #fff4 !important
}

.brd-gray {
    border-color: #d9d9d9 !important
}

.brd-gray2 {
    border-color: #999 !important
}

.border-blue1,
.hover-bg-blue1:hover {
    border-color: var(--color-blue1) !important
}

.color-000,
.hover-black:hover {
    color: #000 !important
}

.color-111 {
    color: #111 !important
}

.color-222 {
    color: #222 !important
}

.color-333 {
    color: #333 !important
}

.color-444 {
    color: #444 !important
}

.color-555 {
    color: #555 !important
}

.color-666 {
    color: #666 !important
}

.color-777 {
    color: #777 !important
}

.color-888 {
    color: #888 !important
}

.color-999 {
    color: #999 !important
}

.color-ccc {
    color: #ccc !important
}

.bg-000,
.bg-black {
    background-color: #000 !important
}

.bg-111 {
    background-color: #111 !important
}

.bg-222 {
    background-color: #222 !important
}

.bg-333 {
    background-color: #333 !important
}

.bg-444 {
    background-color: #444 !important
}

.bg-555 {
    background-color: #555 !important
}

.bg-666 {
    background-color: #666 !important
}

.bg-777 {
    background-color: #777 !important
}

.bg-888 {
    background-color: #888 !important
}

.bg-999 {
    background-color: #999 !important
}

.bg-ccc {
    background-color: #ccc !important
}

.bg-dark1 {
    background-color: #2e2e31 !important
}

.bg-blue1,
.hover-bg-blue1:hover {
    background: var(--color-blue1) !important
}

.icon-3 {
    width: 3px;
    height: 3px
}

.icon-6 {
    width: 6px;
    height: 6px
}

.icon-8 {
    width: 8px;
    height: 8px
}

.icon-10 {
    width: 10px;
    height: 10px
}

.icon-15 {
    width: 15px;
    height: 15px
}

.icon-20 {
    width: 20px;
    height: 20px
}

.icon-25 {
    width: 25px;
    height: 25px
}

.icon-30 {
    width: 30px;
    height: 30px
}

.icon-35 {
    width: 35px;
    height: 35px
}

.icon-40 {
    width: 40px;
    height: 40px
}

.icon-45 {
    width: 45px;
    height: 45px
}

.icon-50 {
    width: 50px;
    height: 50px
}

.icon-55 {
    width: 55px;
    height: 55px
}

.icon-60 {
    width: 60px;
    height: 60px
}

.icon-65 {
    width: 65px;
    height: 65px
}

.icon-70 {
    width: 70px;
    height: 70px
}

.icon-75 {
    width: 75px;
    height: 75px
}

.icon-80 {
    width: 80px;
    height: 80px
}

.icon-85 {
    width: 85px;
    height: 85px
}

.icon-90 {
    width: 90px;
    height: 90px
}

.icon-95 {
    width: 95px;
    height: 95px
}

.icon-100 {
    width: 100px;
    height: 100px
}

.icon-125 {
    width: 125px;
    height: 125px
}

.icon-150 {
    width: 150px;
    height: 150px
}

.icon-175 {
    width: 175px;
    height: 175px
}

.icon-200 {
    width: 200px;
    height: 200px
}

.img-contain,
.img-cover {
    width: 100%;
    height: 100%;
    display: inherit
}

.img-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.img-contain {
    -o-object-fit: contain;
    object-fit: contain
}

.imgrotate-scale-hover img {
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s
}

.imgrotate-scale-hover:hover img {
    -webkit-transform: rotate(-10deg) scale(1.2);
    -ms-transform: rotate(-10deg) scale(1.2);
    transform: rotate(-10deg) scale(1.2)
}

.th-10 {
    height: 10px !important
}

.th-20 {
    height: 20px !important
}

.th-30 {
    height: 30px !important
}

.th-40 {
    height: 40px !important
}

.th-50 {
    height: 50px !important
}

.th-60 {
    height: 60px !important
}

.th-70 {
    height: 70px !important
}

.th-80 {
    height: 80px !important
}

.th-90 {
    height: 90px !important
}

.th-100 {
    height: 100px !important
}

.th-120 {
    height: 120px !important
}

.th-140 {
    height: 140px !important
}

.th-160 {
    height: 160px !important
}

.th-180 {
    height: 180px !important
}

.th-200 {
    height: 200px !important
}

.th-230 {
    height: 230px !important
}

.th-250 {
    height: 250px !important
}

.th-280 {
    height: 280px !important
}

.th-300 {
    height: 300px !important
}

.th-330 {
    height: 330px !important
}

.th-350 {
    height: 350px !important
}

.th-380 {
    height: 380px !important
}

.th-400 {
    height: 400px !important
}

.th-425 {
    height: 425px !important
}

.th-450 {
    height: 450px !important
}

.th-475 {
    height: 475px !important
}

.th-500 {
    height: 500px !important
}

.th-525 {
    height: 525px !important
}

.th-550 {
    height: 550px !important
}

.th-575 {
    height: 575px !important
}

.th-600 {
    height: 600px !important
}

.th-650 {
    height: 650px !important
}

.th-700 {
    height: 700px !important
}

.th-750 {
    height: 750px !important
}

.th-800 {
    height: 800px !important
}

.th-900 {
    height: 900px !important
}

.th-1000 {
    height: 1000px !important
}

.ltspc-0 {
    letter-spacing: 0 !important
}

.ltspc-1 {
    letter-spacing: 1px !important
}

.ltspc-2 {
    letter-spacing: 2px !important
}

.ltspc-3 {
    letter-spacing: 3px !important
}

.ltspc-4 {
    letter-spacing: 4px !important
}

.ltspc-5 {
    letter-spacing: 5px !important
}

.ltspc-8 {
    letter-spacing: 8px !important
}

.ltspc-10 {
    letter-spacing: 10px !important
}

.ltspc-12 {
    letter-spacing: 12px !important
}

.ltspc-15 {
    letter-spacing: 15px !important
}

.ltspc-17 {
    letter-spacing: 17px !important
}

.ltspc-20 {
    letter-spacing: 20px !important
}

.ltspc--1 {
    letter-spacing: -1px !important
}

.ltspc--2 {
    letter-spacing: -2px !important
}

.ltspc--3 {
    letter-spacing: -3px !important
}

.fsz-10 {
    font-size: 10px !important
}

.fsz-11 {
    font-size: 11px !important
}

.fsz-12 {
    font-size: 12px !important
}

.fsz-13 {
    font-size: 13px !important
}

.fsz-14 {
    font-size: 14px !important
}

.fsz-15 {
    font-size: 15px !important
}

.fsz-16 {
    font-size: 16px !important
}

.fsz-17 {
    font-size: 17px !important
}

.fsz-18 {
    font-size: 18px !important
}

.fsz-19 {
    font-size: 19px !important
}

.fsz-20 {
    font-size: 20px !important
}

.fsz-21 {
    font-size: 21px !important
}

.fsz-22 {
    font-size: 22px !important
}

.fsz-23 {
    font-size: 23px !important
}

.fsz-24 {
    font-size: 24px !important
}

.fsz-25 {
    font-size: 25px !important
}

.fsz-26 {
    font-size: 26px !important
}

.fsz-27 {
    font-size: 27px !important
}

.fsz-28 {
    font-size: 28px !important
}

.fsz-29 {
    font-size: 29px !important
}

.fsz-30 {
    font-size: 40px !important;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
}
.fsz-35 {
    font-size: 35px !important
}

.fsz-40 {
    font-size: 40px !important
}

.fsz-45 {
    font-size: 45px !important;
    color: var(--color-orange1)
}

.fsz-50 {
    font-size: 50px !important
}

.fsz-55 {
    font-size: 55px !important
}

.fsz-60 {
    font-size: 60px !important
}

.fsz-65 {
    font-size: 65px !important
}

.fsz-70 {
    font-size: 70px !important
}

.fsz-75 {
    font-size: 75px !important
}

.fsz-80 {
    font-size: 80px !important
}

.fsz-85 {
    font-size: 85px !important
}

.fsz-90 {
    font-size: 90px !important
}

.fsz-95 {
    font-size: 95px !important
}

.fsz-100 {
    font-size: 100px !important
}

.fw-100 {
    font-weight: 100 !important
}

.fw-200 {
    font-weight: 200 !important
}

.fw-300 {
    font-weight: 300 !important
}

.fw-400 {
    font-weight: 400 !important
}

.fw-500 {
    font-weight: 500 !important
}

.fw-600 {
    font-weight: 600 !important
}

.fw-700 {
    font-weight: 700 !important
}

.fw-800 {
    font-weight: 800 !important
}

.fw-900 {
    font-weight: 900 !important
}

.owl-item.active.center,
.znd1 {
    z-index: 1
}

.znd2 {
    z-index: 2
}

.znd3 {
    z-index: 3
}

.znd4 {
    z-index: 4
}

.znd5 {
    z-index: 5
}

.znd6 {
    z-index: 6
}

.znd7 {
    z-index: 7
}

.znd8 {
    z-index: 8
}

.znd9 {
    z-index: 9
}

.znd10 {
    z-index: 10
}

.znd25 {
    z-index: 25
}

.znd50 {
    z-index: 50
}

.znd75 {
    z-index: 75
}

.znd100 {
    z-index: 100
}

.znd200 {
    z-index: 200
}

.tr-delay1 {
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s
}

.tr-delay2 {
    -webkit-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s
}

.tr-delay3 {
    -webkit-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s
}

.tr-delay4 {
    -webkit-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    transition-delay: 0.8s
}

.tr-delay5 {
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s
}

.hover-underline:hover {
    text-decoration: underline !important
}

.amenit-box:hover .info h5.title,
.hover-bg-black:hover *,
.hover-white:hover,
.hover-white:hover * {
    color: #fff
}

.butn {
    padding: 15px 40px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    font-size: 18px;
    text-transform: uppercase;
}
.butn span i{
font-size: 18px;
margin-left: 10px;
}

.butn.md-butn {
    padding: 10px 25px
}

.butn:hover {
    -webkit-box-shadow: 4px 5px 0 #0005;
    box-shadow: 4px 5px 0 #0005;
    -webkit-box-shadow: 7px 10px 15px #0004;
    box-shadow: 7px 10px 15px #0004;
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px)
}

:root {
    --color-blue1: #4b3ec4;
    --color-orange1: #9c2422;
    --color-yellow1: #FF9900;
    --color-green1: #9c2422;
    --color-brown1: #E5C696;
    --color-brown2: #7D764D;
    --color-light1: #eff3f6
}

.color-blue1,
.hover-blue1:hover {
    color: var(--color-blue1) !important
}

.hover-bg-blue1:hover {
    color: #fff !important
}

.bg-orange1,
.hover-bg-orange1:hover {
    background: var(--color-orange1) !important
}

.border-orange1,
.hover-bg-orange1:hover {
    border-color: var(--color-orange1) !important
}

.hover-bg-blue1:hover *,
.hover-bg-brown1:hover *,
.hover-bg-brown2:hover *,
.hover-bg-green1:hover *,
.hover-bg-orange1:hover *,
.hover-bg-yellow1:hover *,
.hover-white:hover {
    color: #fff !important
}

.color-orange1,
.hover-orange1:hover {
    color: var(--color-orange1) !important
}

.hover-bg-orange1:hover {
    color: #fff !important
}

.border-yellow1,
.hover-bg-yellow1:hover {
    border-color: var(--color-yellow1) !important
}

.bg-yellow1,
.hover-bg-yellow1:hover {
    background: var(--color-yellow1) !important
}

.color-yellow1,
.hover-yellow1:hover {
    color: var(--color-yellow1) !important
}

.hover-bg-yellow1:hover {
    color: #fff
}

.bg-green1,
.hover-bg-green1:hover {
    background: var(--color-green1) !important
}

.border-green1,
.hover-bg-green1:hover {
    border-color: var(--color-green1) !important
}

.color-green1,
.hover-green1:hover {
    color: var(--color-green1) !important
}

.hover-bg-green1:hover {
    color: #fff
}

.bg-brown1,
.hover-bg-brown1:hover {
    background: var(--color-brown1) !important
}

.border-brown1,
.hover-bg-brown1:hover {
    border-color: var(--color-brown1) !important
}

.color-brown1,
.hover-brown1:hover {
    color: var(--color-brown1) !important
}

.hover-bg-brown1:hover {
    color: #fff
}

.bg-brown2,
.hover-bg-brown2:hover {
    background: var(--color-brown2) !important
}

.border-brown2,
.hover-bg-brown2:hover {
    border-color: var(--color-brown2) !important
}

.color-brown2,
.hover-brown2:hover {
    color: var(--color-brown2) !important
}

.hover-bg-brown2:hover {
    color: #fff
}

.hover-bg-white:hover {
    background-color: #fff !important;
    color: #000 !important
}

.hover-bg-white:hover * {
    color: #000
}

.hover-bg-black:hover {
    background-color: #8e2622 !important;
    border-color: #8e2622 !important;
    color: #fff !important
}

.owl-item>div:after {
    font-family: sans-serif;
    font-size: 24px;
    font-weight: 700
}

.mySwiper .swiper-slide-active .amenit-box {
    transform: scale(1.3);
    z-index: 3;
    opacity: 1
}

/* .amenities-carousel .owl-item.active.center .amenit-box {
    transform: scale(1.1);
    z-index: 3;
    opacity: 1
} */

.mySwiper .swiper-button-next,
.mySwiper .swiper-button-prev {
    width: 50px;
    height: 50px;
    background: #9c2422 !important;
    color: #fff !important;
    text-align: center;
    line-height: 65px;
    margin: 0 15% !important;
    border-radius: 6px;
    position: absolute;
    top: 62%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    cursor: pointer
}

.mySwiper .swiper-button-prev {
    left: 0
}

.mySwiper .swiper-button-next {
    left: auto;
    right: 0
}

.tc-services-style7 .swiper-slide-next {
    -webkit-transform: translate3d(0, 0, 0);
    z-index: -1;
}

.tc-services-style7 .mySwiper .swiper-button-next:after,
.tc-services-style7 .mySwiper .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
    width: 21px;
    font-size: 20px;
}

.amenit-box {
    z-index: 2;
    border: 10px solid #fff;
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, .1);
    padding: 0;
    -webkit-transition: .5s;
    -ms-transition: .5s;
    transition: .5s;
    margin: 100px 0;
    opacity: .5
}

.amenit-box .info {
    padding: 15px 30px;
    background: #fff;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, .15)
}

@media only screen and (max-width:1199px) {

    .amenities-carousel .owl-next,
    .amenities-carousel .owl-prev {
        width: 40px;
        height: 40px;
        line-height: 44px;
        border-radius: 4px
    }

    .amenit-box .info {
        padding: 10px 20px
    }
}

.amenit-box .info .title {
    font-size: 16px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    vertical-align: middle;
    text-transform: uppercase;
    font-family: Roboto !important;
    color: #000
}
.amenit-box .info .title span{
    font-family: Inter, sans-serif;
}

@media only screen and (max-width:1199px) {
    .amenit-box .info .title {
        font-size: 14px
    }
}

@media only screen and (max-width:575px) {
    .amenit-box {
        border: 5px solid #fff;
        margin-bottom: 60px
    }

    .amenit-box .info {
        padding: 10px 15px
    }

    .amenit-box .info .title {
        font-size: 12px
    }
}

.amenit-box .info .title i {
    color: #a6611c;
    font-size: 40px;
    line-height: 1;
    margin-right: 10px
}

@media only screen and (max-width:1199px) {
    .amenit-box .info .title i {
        font-size: 22px
    }
}

.amenities-area {
    z-index: 1;
    margin-top: -80px
}

.owl-item.active {
    z-index: -1
}

.amenit-box:hover .info {
    color: #fff;
    background: #952522
}

.tc-header-style1 {
    translate: none !important;
    rotate: none !important;
    scale: none !important;
    transform: translate(0px, 0px) !important;
}


.our-product-banner,
.home-banner-slider .img {
    position: relative;
}

/* .our-product-banner::after,
.home-banner-slider .img::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #000, #00000000, #00000000);
    z-index: 1;
} */

.home-banner-slider .img::after {
    background-image: linear-gradient(180deg, #000000d3, #00000000, #00000000);
}

.home-banner-slider .img::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #000, #00000000, #00000000);
    z-index: 1;
}




.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.contact-us-form .form {
    display: block;
    background: rgb(255 255 255 / 70%);
    padding: 40px;
    border-radius: 50px;
    backdrop-filter: blur(3px)
}

.contact-us-form .form label {
    display: block;
    font-size: 18px;
    color: #000;
    text-transform: capitalize;
    font-weight: 700;
    letter-spacing: .3px
}

.contact-us-form .form label {
    color: #000;
    text-align: left;
    font-weight: 400;
    font-size: 16px
}

.contact-us-form .form .form-control {
    border: 0 !important;
    background-color: #fff0;
    border-radius: 0;
    border-bottom: 1px solid #545454 !important;
    padding: 10px 0;
    font-size: 14px;
    color: #000000 !important
}

.contact-us-form .form .form-control {
    border: 0;
    background-color: #fff0;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    font-size: 14px;
    color: #000000 !important
}

.contact-us-form .form .form-control::placeholder {
    color: #8d8b8b;
    text-transform: capitalize
}

.find-us-boxs {

    border-radius: 0 20px 20px 0;
}

.find-us-iitems {
    position: relative;
}

/* .find-us-iitems::after {
    content: "";
    position: absolute;
    top: 0;
    left: -7%;
    width: 2px;
    height: 100%;
   
    border-radius: 10px;
   
    background-color: #9c242271;
} */

.find-box-text a,
.find-box-text {
    width: 100%;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.4;
}

.contact-us-form {
    /* background-image: url(../img/bg-2.png);
    background-repeat: no-repeat;
    background-size: cover; */
    padding: 120px 0 80px 0;
}



.modal-logo img {
    width: 100%;
    max-width: 25%;
    margin: auto;
    margin-bottom: 15px
}

.modal-call {
    display: flex;
    align-items: center;
    justify-content: space-evenly
}

.modal-content {
    border-radius: 50px;
    overflow: hidden
}

.modal-content a {
    color: #1d242b;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 10px 0 0 0;
}

.modal-body .has-feedback {
    margin-bottom: 16px
}

.modal-body .form-control {
    border: 0;
    background-color: #fff0;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    font-size: 15px;
    color: #000000 !important;
    box-shadow: none;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.modal-header {
    background-color: #fff;
    color: #002246;
    text-align: center
}

.modal-header h5 {
    color: #9a0d18;
    font-size: 24px;
    width: 100%;
    letter-spacing: .4px;
    font-weight: 600
}

.modal-header .btn-close {
    margin: 0
}

.modal-logo {
    padding: 5px 20px 10px;
}

.modal-body {
    padding: 0
}


.Marquee {
    background: -webkit-linear-gradient(225deg, #008ed9, #8b00db);
    background: -moz-linear-gradient(225deg, #008ed9, #8b00db);
    background: -o-linear-gradient(225deg, #008ed9, #8b00db);
    background: -ms-linear-gradient(225deg, #008ed9, #8b00db);
    background: linear-gradient(-135deg, #008ed9, #8b00db);
    width: 85vw;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em;
    color: #fff;
    font-weight: 200;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}

.Marquee-content {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-animation: marquee 10s linear infinite running;
    -moz-animation: marquee 10s linear infinite running;
    -o-animation: marquee 10s linear infinite running;
    -ms-animation: marquee 10s linear infinite running;
    animation: marquee 10s linear infinite running;
}

.Marquee-content:hover {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    -ms-animation-play-state: paused;
    animation-play-state: paused;
}

.Marquee-tag {
    width: 200px;
    margin: 0 0.5em;
    padding: 0.5em;
    background: rgba(255, 255, 255, 0.1);
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-box;
    display: inline-flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.Marquee-tag:hover {
    background: rgba(255, 255, 255, 0.5);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
}

@-moz-keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}

@-webkit-keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}

@-o-keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}

@keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}


.section-title-wrapper h2 {
    font-size: 40px;
    margin-bottom: 10px;
    color: #930f18;
    font-weight: 700;
}

.about-two__content-text1 p {
    font-size: 20px;
    margin-bottom: 10px;
    color: #000;
    font-weight: 400;
}

.accordion .accordion-item {
    margin-bottom: 20px;
    border-radius: 16px;
    overflow: hidden;
}

.accordion-item:not(:first-of-type) {
    border-top: 1px dashed rgba(147, 15, 24, 0.35)
}

.accordion-header button {
    letter-spacing: .4px;
    line-height: 1.6;
    font-size: var(--content-size);
    margin-bottom: 0px;
    font-size: 18px;
    text-align: left;
    font-weight: 700;
    padding: 20px;
    align-items: center;
}

.accordion-body {
    letter-spacing: .4px;
    line-height: 1.6;
    font-size: var(--content-size);
    margin-bottom: 0px;
    font-size: 16px;
    text-align: left;
}

.accordion-item {
    background-color: #fff;
    border: 1px dashed rgba(147, 15, 24, 0.35)
}

.accordion-button:not(.collapsed) {
    color: #930f18;
    background-color: #930f1826;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(-180deg);
    background-image: url(../img/arrow.svg);
    width: 1.75rem;
    height: 1.75rem;
    background-size: 1.75rem;
}

.accordion-button::after {
    width: 1.25rem;
    height: 1.75rem;
    margin-left: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

.accordion-button:not(.collapsed) {
    color: #930f18;
    background-color: #930f1826;
    box-shadow: none !important;
}

.page-content {
    background: lightgrey;
    display: inline-block;
    padding: 15px;
    width: 100%;
    text-align: center;
    height: 150px;
    margin-bottom: 10px;
}





.pagination {
    display: inline-block;
  }
  
  .pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
  }
  
  .pagination a.active {
    background-color: #ffffff;
    color: black;
    border: 1px solid #9a0c1a;
}
  li {
    list-style: none;
}
.pagination-container {
    text-align: center;
}
li.pagination a {
    background-color: #9a0c1a;
    color: #fff;
    font-size: 22px;
    border-radius: 8px;
    margin-right: 10px;
}
.products-small {
    margin-top: 50px;
}
.product-head span {
    font-size: 22px;
    font-weight: 700;
}
.list-advantages {
    margin-top: 30px;
}
li.list-item span {
   
    font-weight: 700;
}
li.list-item {
    font-size: 18px;
    /* margin-bottom: 20px; */
    line-height: 30px;
}
.list-advantages {
    margin-top: 30px;
    display: flex;
    align-items: baseline;
}
.icon {
    padding-right: 15px;
}
.product-description {
    margin-top: 50px;
}
p.overall {
    margin-top: 20px;
}
@media screen and (min-width:1024px) {
    .first-section .container-fluid .about-content-box{
margin: 0 4.5%;
padding: 0 4.5%;
    }
    .first-section .container-fluid .about-content-box img{
margin-top: -4%;
    }
}

/* Hover effect for large screens */
.dropdown-menu-columns .col {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0.25rem;
    padding: 0;
}
@media (min-width: 992px) {
    .navbar .dropdown:hover .dropdown-menu {
        display: block;
    }

    .navbar .dropdown-menu {
        margin-top: 0; /* Adjust dropdown menu position */
        border-radius: 18px;
        overflow: hidden;
    }
    .dropdown-menu-columns {
        display: flex;
        flex-wrap: wrap;
        width: 600px;
    }
    
    .dropdown-menu-columns .col {
        flex: 0 0 50%;
        max-width: 50%;
        padding: 0.25rem;
        padding: 0;
    }
}
.dropdown-toggle::after {
    position: relative;
    top: 3px;
    opacity: .8;
    content: "\f078";
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    border: 0;
    line-height: 1;
    font-size: .8em;
    display: none;
}
